Search:

Type: Posts; User: hades; Keyword(s):

Search: Search took 0.20 seconds.

  1. Replies
    1
    Views
    1,884

    fedoar 11 + ATI X300 + ATI 9.2 or 9.3

    I try fedora 11 on my dell inspiron 6000 with ati X300 128M,

    but ati-driver-i9.2 or 9.3 is not support fedora 11,
    and the ati x300 is not be support by ati 9.4 or ati 9.5.
    I have find a patch...
  2. Replies
    185
    Views
    56,285

    9-3? it is out ?where can get it ?

    9-3? it is out ?where can get it ?
  3. Replies
    185
    Views
    56,285

    5555555555555555555555555 I will give up...

    5555555555555555555555555


    I will give up this notebook . ahha
  4. Replies
    185
    Views
    56,285

    It can not work for me : I use RHEL 5.3 server...

    It can not work for me :
    I use RHEL 5.3 server ,kernel 2.6.27.18 ,
    with VGA compatible controller: ATI Technologies Inc M22 [Mobility Radeon X300] on my Dell inspiron 6000
    ati-9.2 works fine...
  5. Replies
    185
    Views
    56,285

    So great news for ati 9-4 rc1 . If I want test...

    So great news for ati 9-4 rc1 .
    If I want test this great work ,can some dear baby PM me how and where I can get it ?

    so thanks .:):D
  6. Replies
    11
    Views
    10,758

    so thanks and I will try this patch . I will...

    so thanks and I will try this patch .
    I will report what happens .
  7. Replies
    11
    Views
    10,758

    ati 92 stiil can not work on kernel 2.6.29.* . ...

    ati 92 stiil can not work on kernel 2.6.29.* .

    just waitiing for a patch or ATI update the driver ?
  8. Replies
    11
    Views
    10,758

    so thanks your reply , thanks . I will waiting...

    so thanks your reply , thanks .
    I will waiting for works patch or ati driver update .

    :):)
  9. Replies
    11
    Views
    10,758

    Can ati 9.2 works on kernel 2.6.29-rc*

    I use the fedora 10 ,and ati 8.12-9.1 can works on kernel 2.6.28-* with libdrm-2.4.0-0.11.fc9.i386,but on kernel 2.6.29-rc* ait driver can`t works anyway .

    I have the error , have patch for ati...
Results 1 to 9 of 9